* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-color: #111;

}

#animation {
	position: absolute;
	width: 720px;
	height: 540px;
	left: 50%;
	top: 50%;
	margin-left: -360px;
	margin-top: -270px;
	-webkit-box-reflect: below 0 -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.24)));
}

#title {
	
	position: absolute;
	width: 720px;
	height: 18px;
	left: 50%;
	top: 50%;
	margin-top: -297px;
	margin-left: -360px;
}

#questions {
	position: absolute;
	width: 139px;
	height: 13px;
	left: 50%;
	margin-left: -70px;
	top: 50%;
	margin-top: 303px;
}